.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8998d49d-18d8-4310-a7e2-d7f1a25906d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8998d49d-18d8-4310-a7e2-d7f1a25906d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d6a6f157-39a9-4c86-af80-8563cb90b55f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6a6f157-39a9-4c86-af80-8563cb90b55f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4e2f907-6e9b-44ee-9650-31a503ca8823 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4e2f907-6e9b-44ee-9650-31a503ca8823) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
